/* general layout styles */

body {
  font-size: 62.5%;
}

button {
	cursor: pointer;
}

strong {font-weight: bold;}

.block {
  display: block;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.column-container:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}

.column-container {display:inline-block;}
/* Hide from IE Mac \*/
.column-container {display:block;}
/* End hide from IE Mac */

.column {
  float: left;
}

.background-image {
  font-size: 0; text-decoration: none; line-height: 0; text-indent: -9999px; display: block; background-repeat: no-repeat; background-position: left top;
}

.background-image br {display: none;}

body {
	background: #011e78 url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/wrapper_middle_gradient.jpg') repeat-y center top;*/
}

body .hook {
	background: transparent url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/wrapper_middle_gradient.jpg') repeat-y center bottom;
}

.hook-2 {
	background: transparent url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/wrapper_bottom_gradient.jpg') no-repeat center bottom;
	padding-bottom: 190px;
}

.wrapper {
	width: 960px;
	margin: 0 auto;
	background-color: #e6e9f2;
}

.header {
	z-index: 1;
	height: 206px;
	background: transparent url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/header.jpg') no-repeat left -47px;
	position: relative;
}

.header .page-logo {
position: absolute;
left: 0px;
top: 0px;
width: 655px;
height: 157px;
}

.header fieldset {
	position: absolute;
	left: 692px;
	top: 99px;
}

.header fieldset input {
	width: 146px;
	font-size: 10px;
	font-family: 'Arial',sans-serif;
	color: #999999;
	background: none;
	margin-top: 7px;
	margin-left: 10px;
}

.header fieldset button {
	position: absolute;
	left: 169px;
	top: 0;
	width: 67px;
	height: 25px;
	background: none;
}

.header ul.main-navigation {
	position: absolute;
	top: 159px;
	left: 13px;
}

.header ul.main-navigation li {
	position: absolute;
}

.header ul.main-navigation a.background-image {
	height: 47px;
}

.header ul.main-navigation a.background-image:hover {
	zoom: 1; /* ???? */
}

.header ul.main-navigation li.hover a.background-image {
	background-image: url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/header.jpg');
}

.header ul.main-navigation li.item-1 {left: 0px;}
.header ul.main-navigation li.item-1, .header ul.main-navigation li.item-1 a.background-image {width: 96px;}
.header ul.main-navigation li.item-1 a.background-image {background-position: -13px 0;}

.header ul.main-navigation li.item-2 {left: 96px;}
.header ul.main-navigation li.item-2, .header ul.main-navigation li.item-2 a.background-image {width: 97px;}
.header ul.main-navigation li.item-2 a.background-image {background-position: -109px 0;}

.header ul.main-navigation li.item-3 {left: 193px;}
.header ul.main-navigation li.item-3, .header ul.main-navigation li.item-3 a.background-image {width: 133px;}
.header ul.main-navigation li.item-3 a.background-image {background-position: -206px 0;}

.header ul.main-navigation li.item-4 {left: 326px;}
.header ul.main-navigation li.item-4, .header ul.main-navigation li.item-4 a.background-image {width: 105px;}
.header ul.main-navigation li.item-4 a.background-image {background-position: -339px 0;}

.header ul.main-navigation li.item-5 {left: 431px;}
.header ul.main-navigation li.item-5, .header ul.main-navigation li.item-5 a.background-image {width: 96px;}
.header ul.main-navigation li.item-5 a.background-image {background-position: -444px 0;}

.header ul.main-navigation li.item-6 {left: 527px;}
.header ul.main-navigation li.item-6, .header ul.main-navigation li.item-6 a.background-image {width: 86px;}
.header ul.main-navigation li.item-6 a.background-image {background-position: -540px 0;}

.header ul.main-navigation li.item-7 {left: 613px;}
.header ul.main-navigation li.item-7, .header ul.main-navigation li.item-7 a.background-image {width: 151px;}
.header ul.main-navigation li.item-7 a.background-image {background-position: -626px 0;}

.header ul.main-navigation li.item-8 {left: 764px;}
.header ul.main-navigation li.item-8, .header ul.main-navigation li.item-8 a.background-image {width: 164px;}
.header ul.main-navigation li.item-8 a.background-image {background-position: -777px 0;}

.header ul.main-navigation li ul {
	position: absolute;
	width: 125px;
	background-color: #e6e9f2;
	display: none;
	border-color: #cdcfd6;
	border-style: solid;
	border-width: 0px 1px 1px 1px;
	padding: 1em .5em .5em 1em;
}

.header ul.main-navigation li.item-8 ul {
	margin-left: 10px;
}

.header ul.main-navigation li.hover ul {
	display: block;
}

.header ul.main-navigation li ul li {
	position: relative;
	margin-bottom: .75em;
}

.header ul.main-navigation li ul li a {
	color: #4c4e4b;
	font-size: 1.2em;
	text-decoration: none;
	line-height: 1.25em;
	font-family: 'Arial',sans-serif;
}

.header ul.main-navigation li ul li a:hover {
	text-decoration: underline;
	color: #001e79;
}

.body {
	background: #e6e9f2 url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/body_gradient.png') no-repeat left top;
	padding-bottom: 10px;
}

.body .main-left {
	width: 719px;
}

.home .body .main-left .first-column {
	width: 457px;
	margin-left: 12px;
	padding-top: 13px;
}

.home .body .main-left .second-column {
	width: 229px;
	margin-left: 10px;
	padding-top: 13px;
}

.feed br {
	display: none;
}

.body .main-right {
	width: 229px;
	padding-top: 13px;
	margin-right: 12px;
}

.blue-feed {
	border-color: #adb7d4;
	border-style: solid;
	border-width: 1px 0 1px 1px;
	background-color: #001d77;
	color: #b2bbd6;
	line-height: 1.5em;
}

.blue-feed .thin, .blue-feed .date {
	font-family: 'Arial',sans-serif;
}

.blue-feed .date {
	line-height: 2em;
	display: block;
}

.blue-feed strong.title {
	font-size: 1.6em;
	font-weight: normal;
	color: #ffffff;
	background: transparent url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/blue_feed_title_bkg.gif') no-repeat center bottom;
	display: block;
	margin-bottom: 6px;
	padding: 14px 9px 10px 9px;
}

.blue-feed strong.title br {
	display: none;
}

.blue-feed a strong {
	font-weight: normal;
	font-size: 1.9em;
	display: block;
	line-height: 1em;
}

.additional-blog-posts a strong {
	line-height: 1.25em;
}

.blue-feed .feed-wrapper {
	padding: 0px 11px 4px 9px;
}

.small-titles .feed-wrapper a strong {
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.25em;
}

.blue-feed li {
	margin-bottom: 1em;
}

.additional-blog-posts li {
	margin-bottom: 2em;
}

.blue-feed a {
	color: #b2bbd6;
	text-decoration: none;
}

.blue-feed a:hover {
	text-decoration: underline;
}

.blue-feed .thin {
	color: #7f8ebb;
}

.blue-feed a.small-link {
	text-align: right;
	display: block;
	font-size: .9em;
	color: #fff;
}

.white-feed .title {
	font-family: 'Times New Roman',serif;
	text-decoration: none;
	font-size: 1.5em;
	font-weight: normal;
	position: relative;
	background-color: #001d77;
	padding-left: 12px;
	line-height: 30px;
	color: #ffffff;
	padding-top: 4px;
	padding-bottom: 5px;
}

.white-feed .megaphone-icon {
	padding: 14px 5px 5px 92px !important;
 	height: 75px;
 	height: 56px;
	line-height: 15px;
}

.blue-feed .megaphone-icon {
	background: #001D77 url(http://c0491762.cdn.cloudfiles.rackspacecloud.com/megaphone_icon_alt.jpg) no-repeat scroll left top;
	color: #FFFFFF;
	font-family: 'Times New Roman',sans-serif;
	font-size: 1.5em;
	height: 56px;
	height: 50px;
	line-height: 19px;
	padding: 20px 8px 5px 92px !important;
	margin-bottom: 13px;
}

.rss {
	vertical-align: text-bottom;
}

.white-feed {
	background-color: #e6e9f2;
	color: #b2bbd6;
	line-height: 1.5em;
}

.white-feed .thin, .white-feed .date {
	font-family: 'Arial',sans-serif;
	color: #4d4d4d;
}

.white-feed .date {
	line-height: 2.5em;
	display: block;
}

.white-feed a.title {
	font-size: 1.6em;
	font-weight: normal;
	color: #ffffff;
	display: block;
	text-decoration: none;
}

.white-feed a.title:hover {
	text-decoration: none;
}

.white-feed strong.title br {
	display: none;
}

.white-feed .feed-wrapper {
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #b3b5b9;
	padding: 3px 10px;
}

.white-feed a strong {
	font-weight: normal;
	font-size: 1.5em;
}

.small-titles .feed-wrapper a strong {
	font-weight: normal;
	font-size: 1.5em;
	line-height: 1.25em;
}

.blue-small-titles .feed-wrapper a strong {
	font-size: 1.3em;
}

.white-feed li {
	margin-bottom: 1em;
}

.white-feed a {
	color: #334a92;
	text-decoration: none;
}

.white-feed a:hover {
	text-decoration: underline;
}

.white-feed .thin {
	color: #7f8ebb;
}

.white-feed a.small-link {
	text-align: right;
	font-family: 'Arial',sans-serif;
	display: block;
	font-size: .9em;
	color: #737476;
}

.imageHolder {
	line-height: 0;
	font-size: 0;
}

#slideshow {
	width: 457px; height: 337px;
}

.home .stop-the-smears-column {
	width: 457px;
	padding-top: 13px;
	border-top: 1px solid #e0bbc7;
	display: block;
	text-decoration: none;
}

.home .stop-the-smears-column .stop-the-smears-hook {
	background: #d9ddeb url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/stop_the_smears_top.gif') no-repeat scroll left top;
	width: 456px;
}

.home .stop-the-smears-column .stop-the-smears-inner-hook {
	background: transparent url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/stop_the_smears_bottom.gif') no-repeat scroll 14px bottom;
	border-left: 2px solid #cdcfd6;
	border-bottom: 1px solid #aeb0b7;
	border-right: 1px solid #9a9a9d;
	padding-top: 97px;
	padding-left: 158px;
	padding-bottom: 36px;
}

.home .stop-the-smears-column .stop-the-smears-second-inner-hook {
	width: 262px;
	border-top: 1px solid #d7b2c2;
	border-bottom: 1px solid #d7b2c2;
	font: normal normal normal 16px/20px 'Georgia',sans-serif;
	color: #cf2f44;
	padding: 8px 0;
}

.home .stop-the-smears-column .stop-the-smears-second-inner-hook strong {
	font-weight: normal;
}

.home .stop-the-smears-column .stop-the-smears-second-inner-hook small {
	color: #949494;
	font: normal normal normal 9px 'Arial',sans-serif;
}

.main-right fieldset.search {
	width: 230px;
	height: 31px;
	background: transparent url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/right_column_search.png') no-repeat left top;
	position: relative;
}

.main-right fieldset.search input {
	background: none;
	color: #999999;
	font-family: 'Arial',sans-serif;
	font-size: 10px;
	margin-left: 7px;
	margin-top: 10px;
	width: 180px;
}

.main-right fieldset.search button {
	background: none;
	color: #999999;
	font-family: 'Arial',sans-serif;
	font-size: 10px;
	position: absolute;
	right: 0pt;
	top: 4px;
	width: 27px;
	height: 24px;
}

.ad {
	border-color: #acacac #bfbfbf #d3d5dc #bfbfbf;
	border-width: 1px 1px 2px 1px;
	border-style: solid;
	background: #e6e6e6;
	color: #acacac;
	text-decoration: none;
	font-family: 'Arial',sans-serif;
	text-transform: uppercase;
	text-align: center;
}

.main-right .block {
	margin-bottom: 10px;
}

.njdc-pac-ad {
	height: 86px;
	line-height: 86px;
}

.voter-education-guide {
	height: 86px;
	line-height: 86px;
}

.megaphone-icon {
	background: #001d77 url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/megaphone_icon.jpg') no-repeat left top;
	width; 225px; height: 75px;
	display: block;
}

.article {
	width: 698px;
	margin-left: 11px;
	margin-top: 12px;
	border: 1px solid #bfbfbf;
}

.first-column .article {
	margin-left: 0;
	margin-top: 0;
	width: 100%;
}

.first-column .article img.rss {
	float: right;
	margin: 13px 12px 0 0;
}

.first-column .article div.rss span.breadcrumb {
	float: left;
}

.article .feed-wrapper {
	background: #fff;
	padding: 25px 28px;
}

.article .feed-wrapper br {
	display: none;
}

.article .feed-wrapper .date {
	display: block;
	font-family: 'Arial',sans-serif;
	color: #4d61a0;
}

.article .feed-wrapper strong {
	font-family: 'Times New Roman',serif;
	font-size: 2em;
	font-weight: normal;
	line-height: 1.25em;
	margin-bottom: .125em;
	display: block;
	color: #001d77;
}

.article .feed-wrapper p {
	font-family: 'Arial',sans-serif;
	font-size: 1.2em;
	line-height: 1.5em;
	margin-bottom: .5em;
}

.article .feed-wrapper li {
	margin-bottom: 2em;
	border-bottom: 2px dotted #e6e6e6;
	padding-bottom: 2em;
}

.article .feed-wrapper li.last {
 border: none !important;
 padding-bottom: 0;
}

.article .feed-wrapper a {
	font-family: 'Arial',sans-serif;
	font-size: 1em;
	text-transform: uppercase;
	text-decoration: none;
	color: #4d61a0;
}

.article .feed-wrapper a:hover {
	text-decoration: underline;
}

.article .title {
	background: #001d77;
	padding-left: 12px;
	line-height: 3.5em;
	color: #ffffff;
	font-family: 'Arial',sans-serif;
	font-size: 1.1em;
}

.article .title a {
	color: #ffffff;
	font-family: 'Arial',sans-serif;
	text-decoration: none;
}

.article-wrapper {
	background: #fff;
	padding: 2em 2.5em;
}

.article-wrapper h1,
.article-wrapper h2,
.article-wrapper h3,
.article-wrapper h4,
.article-wrapper h5,
.article-wrapper h6 {
	color: #001d77;
	font-family: 'Times New Roman',sans-serif;
}

.article-wrapper a {
	color: #334a92;
	text-decoration: none;
}

.article-wrapper a:hover {
	text-decoration: underline;
}

.article-wrapper h1 {
	font-size: 2.5em;
	margin-bottom: .75em;
}

.article-wrapper h2 {
	font-size: 1.8em;
	margin-bottom: .25em;
}

.article-wrapper p,
.article-wrapper blockquote,
.article-wrapper table,
.article-wrapper ul,
.article-wrapper ol {
	font-family: 'Arial',sans-serif;
	color: #666666;
	font-size: 1.2em;
	line-height: 1.3em;
	margin-bottom: .7em;
}

.article-wrapper ul li {
	padding-left: 20px;
	margin-bottom: 10px;
	background: transparent url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/bullet.jpg') no-repeat 6px 6px;
}

.footer {
	background: #fcfcfd url('http://c0491762.cdn.cloudfiles.rackspacecloud.com/footer_bkg.png') no-repeat left top;
	height: 95px;
	height: 78px;
	padding-top: 17px;
	position: relative;
}

.footer, .footer a {
	font-family: 'Arial',sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #808080;
}

.footer a {
	text-decoration: none;
}

.footer a:hover {
	text-decoration: underline;
}

.footer .left-disclaimer {
	float: left;
	margin-left: 17px;
}

.footer .right-disclaimer {
	float: right;
	margin-right: 17px;
}

.footer-logo {
	width: 121px;
	height: 60px;
	position: absolute;
	left: 420px;
	top: 11px;
}

/* cms crap */
/* {
	font-family: 'Times New Roman',serif;
}*/
.cms {
  font-family: 'Times New Roman',serif;
  font-size: 1.2em;
  color: #704701;
}
.cms h1, .cms h2, .cms h3, .cms h4, .cms h5, .cms h6 {font-weight:normal;}
.cms h1 {font-size:2.3em;line-height:1;margin-bottom:0.5em;}
.cms h2 {font-size:2em;margin-bottom:0.75em;}
.cms h3 {font-size:1.5em;line-height:1;margin-bottom:1em;}
.cms h4 {font-size:1.2em;line-height:1.25;margin-bottom:1.25em;height:1.25em;}
.cms h5 {font-size:1em;font-weight:bold;margin-bottom:1.5em;}
.cms h6 {font-size:1em;font-weight:bold;}
.cms h1 img, .cms h2 img, .cms h3 img, .cms h4 img, .cms h5 img, .cms h6 img {margin:0;}
.cms p {margin:0 0 1.5em;}
/*
.cms p img {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
*/
.cms p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
.cms a:focus, .cms a:hover {}
.cms a {text-decoration:underline;}
.cms blockquote {margin:1.5em;font-style:italic;}
.cms strong {font-weight:bold;}
.cms em, .cms dfn {font-style:italic;}
.cms dfn {font-weight:bold;}
.cms sup, .cms sub {line-height:0;}
.cms abbr, .cms acronym {border-bottom:1px dotted #666;}
.cms address {margin:0 0 1.5em;font-style:italic;}
.cms del {}
.cms pre, .cms code {margin:1.5em 0;white-space:pre;}
.cms pre, .cms code, .cms tt {font:1em 'andale mono', 'lucida console', monospace;line-height:1.5;}
.cms li ul, .cms li ol {margin:0 1.5em 1.5em 0;}
.cms ul, .cms ol {margin:0 1.5em 1.5em 1.5em;}
.cms ul {list-style-type:disc;}
.cms ol {list-style-type:decimal;}
.cms dl {margin:0 0 1.5em 0;}
.cms dl dt {font-weight:bold;}
.cms dd {margin-left:1.5em;}
.cms table {margin-bottom:1.4em;width:100%;}
.cms th {font-weight:bold;background:#C3D9FF;}
.cms th, .cms td {padding:4px 10px 4px 5px;}
.cms tr.even td {background:#E5ECF9;}
.cms tfoot {font-style:italic;}
.cms caption {background:#eee;}



/* inline class style overrides */
.no-margin {margin: 0 !important;}
.no-margin-top {margin-top: 0 !important;}
.no-margin-right {margin-right: 0 !important;}
.no-margin-bottom {margin-bottom: 0 !important;}
.no-margin-left {margin-left: 0 !important;}

.margin-top-p5em {margin-top: 0.5em;}
.margin-right-p5em {margin-right: 0.5em;}
.margin-bottom-p5em {margin-bottom: 0.5em;}
.margin-left-p5em {margin-left: 0.5em;}

.no-padding {padding: 0 !important;}
.no-padding-top {padding-top: 0 !important;}
.no-padding-right {padding-right: 0 !important;}
.no-padding-bottom {padding-bottom: 0 !important;}
.no-padding-left {padding-left: 0 !important;}

.bold {font-weight: bold !important;}

.color-black {color: #000000 !important;}
.color-light-gray {color: #666666 !important;}

.text-align-left {text-align: left !important;}
.text-align-right {text-align: right !important;}

.no-background-image {background-image: none !important;}

.line-height-1p5em {line-height: 1.5em !important;}

.font-style-italic {font-style: italic !important;}

.blue {color: #0066CC !important;}


/* end inline class style overrides */